<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package HiLo CMS
*/

class sys_tmpl
{
  public function load($url,$type='phptal'){
    if ( $type=='phptal' ){
      include_once(MAIN_SOURCE_PATH.'/ext/phptal/PHPTAL.php');
      
    }
  }
  
}

?>
